* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 20px;
	background-color: #FFFFFF;
	text-align: left;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	color: #0033FF;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 35px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
}
table {

}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {font-size: 12px}

#left a {
	color: #000000;
	text-decoration: none;
}

#left a:hover
{
	background-color:yellow;
} 
.float {
	float: right;
	margin-bottom: 15px;
	margin-left: 15px;
}




.link {
	color: #FF0000;
	font-weight: bold;
}

.non {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 11px;
}
.con_b {
	padding-left: 20px;
}


.grey {color: #666666}
.sub_ttl {
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	line-height: 25px;
}

.float_r {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.float_l {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.padding {
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-top: 2px;
	line-height: 23px;
}
.content_padding {
	padding-left: 25px;
	line-height: 22px;
}
.thrid {
	padding-left: 35px;
	line-height: 23px;
}
.thrid a {
	font-weight: bold;
	color: #FF0000;
}
.top {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	width: 35px;
	margin-top: 20px;
	float: right;
	text-align: center;
	font-size: 11px;
}
.top a {
	color: #FFFFFF;
	text-decoration: none;
}
#sub_d {
	padding-left: 30px;
}







#top {
	background-color: #000000;
	height: 24px;
	margin-top: 0px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bolder;
	text-align: right;
	padding-right: 50px;
}

#top a {
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 11px;
	font-weight: bold;
}






#wrapper {
	width: 930px;
	margin-top: 20px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
}
#left {
	float: left;
	width: 200px;
	background-color: #e3e3e3;
	padding-bottom: 15px;
	font-size: 11px;
}
#category {
	background-image: url(../images/left_h.gif);
	height: 32px;
	color: #FFFFFF;
	padding-left: 12px;
	font-weight: bold;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}



#right {
	float: right;
	width: 720px;
}
#heading {
	font-size: 23px;
	line-height: 32px;
	color: #000000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FF0000;
	border-bottom-color: #FF0000;
	font-weight: bolder;
	background-image: url(../images/map_s.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 10px;
}
#content {
	padding-left: 10px;
}
#location {
	padding: 1px;
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	background-color: #F7F7F7;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#location   a {
	color: #000000;
	padding-right: 5px;
	padding-left: 5px;
}

#btm {
	background-color: #000000;
	height: 25px;
	margin-bottom: 0px;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 50px;
	padding-bottom: 0px;
	float: bottom;
	font-family: Arial, Helvetica, sans-serif;
}
#btm a {
	color: #FFFFFF;
	text-decoration: none;
}

#identifier {
	position: fixed;
	z-index: 100;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 50px;
}
#identifier a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


.clear {
	clear: both;
}
.style1 a {
	color: #FF0000;
	text-decoration: underline;
}
